@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	font-family: 'Arial Narrow', Helvetica, sans-serif;
}

a:link, a:hover, a:visited{
	color:#0066cc;
}

img{
	border:0;
}

#container{
	margin:0 auto;
	width:960px;
}

#top{
	padding:10px 0 0 0;
	overflow:hidden;
}

#logo{
	float:left;
	width:277px;
}

#user-top{
	float:right;
	width:250px;
	padding:20px 0 0 0;
}

#left{
	float:left;
	width:400px;
}

#banner{
	padding:50px 0 0 80px;
}

#main{
	height:535px;
	background:url(../images/bg.jpg) no-repeat;
}